<div class="sb2-2">
  <!--== breadcrumbs ==-->
  <div class="sb2-2-2">
    <ul>
      <li><a href="main.html"><i class="fa fa-home" aria-hidden="true"></i> Home</a> </li>
      <li class="active-bre"><a href="#"> Update Product</a> </li>
      <li class="page-back"><a href="#"><i class="fa fa-backward" aria-hidden="true"></i> Back</a> </li>
    </ul>
  </div>
  <div class="tz-2 tz-2-admin">
    <div class="tz-2-com tz-2-main">
      <h4>Update Product</h4> <a class="dropdown-button drop-down-meta drop-down-meta-inn" href="#" data-activates="dr-list"><i class="material-icons">more_vert</i></a>
      <ul id="dr-list" class="dropdown-content">
        <li><a href="#!">Add New</a> </li>
        <li><a href="#!">Edit</a> </li>
        <li><a href="#!">Update</a> </li>
        <li class="divider"></li>
        <li><a href="#!"><i class="material-icons">delete</i>Delete</a> </li>
        <li><a href="#!"><i class="material-icons">subject</i>View All</a> </li>
        <li><a href="#!"><i class="material-icons">play_for_work</i>Download</a> </li>
      </ul>
      <!-- Dropdown Structure -->
      <div class="split-row">
        <div class="col-md-12">
          <div class="box-inn-sp ad-inn-page">
            <div class="tab-inn ad-tab-inn">
              <div class="hom-cre-acc-left hom-cre-acc-right">
                <div class="">

                  <form [formGroup]="formProduct" (ngSubmit)="updateProduct()" class="">
                    <div class="row">
                      <div class="input-field col s6">
                        <input id="name" formControlName="name" type="text" class="validate"
                               [ngClass]="{ 'is-invalid': submitted && f.name.errors }">

                        <div *ngIf="submitted && f.name.errors" class="invalid-feedback">
                          <div *ngIf="f.name.errors.required"> Name is required</div>
                        </div>

                      </div>

                      <div class="input-field col s6">
                        <input id="totalPrice" formControlName="price" type="text" class="validate"
                               [ngClass]="{ 'is-invalid': submitted && f.price.errors }">

                        <div *ngIf="submitted && f.price.errors" class="invalid-feedback">
                          <div *ngIf="f.price.errors.required">  Price is required</div>
                        </div>

                      </div>

                    </div>
                    <div class="row">
                      <div class="input-field col s12">

                        <input id="description" formControlName="description" type="text" class="validate"
                               [ngClass]="{ 'is-invalid': submitted && f.description.errors }">

                        <div *ngIf="submitted && f.description.errors" class="invalid-feedback">
                          <div *ngIf="f.description.errors.required"> description is required</div>
                        </div>

                      </div>
                    </div>


                    <div class="row">
                      <div class="input-field col s12">
                        <button class="waves-effect waves-light btn-large full-btn">Submit User</button> </div>
                    </div>
                  </form>



                </div>
              </div>
            </div>
          </div>
          <div class="admin-pag-na">
            <ul class="pagination list-pagenat">
              <li class="disabled"><a href="#!!"><i class="material-icons">chevron_left</i></a> </li>
              <li class="active"><a href="#!">1</a> </li>
              <li class="waves-effect"><a href="#!">2</a> </li>
              <li class="waves-effect"><a href="#!">3</a> </li>
              <li class="waves-effect"><a href="#!">4</a> </li>
              <li class="waves-effect"><a href="#!">5</a> </li>
              <li class="waves-effect"><a href="#!">6</a> </li>
              <li class="waves-effect"><a href="#!">7</a> </li>
              <li class="waves-effect"><a href="#!">8</a> </li>
              <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a> </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
